body{
  margin:50px auto;
  width:70%;
  background:#1e171f;
  font-family:verdana;
  font-size:.8em;
 color:#AFA6BB;
}
::selection {
  background: #400080;
}

@font-face{
      font-family: 'title';
  src: url(https://cinni.net/fonts/Tragic2.ttf);
    }
    
    @font-face{
      font-family: 'title2';
      src: url(https://cinni.net/fonts/SuperLegendBoy-4w8Y.ttf);
    }

h1, h2{
      font-family: 'title2';
}

a{
  text-decoration:none;
  color:#d2791f;
}
a:hover{
  letter-spacing:2px;
}

.container{
    display:flex;
}

header{
font-family: 'title';
  font-size:4em;
  text-align:center;
  color:#AFA6BB;
  letter-spacing:2px;
}

nav{
min-width:200px;
  padding:5px;
  padding-top:25px;
}

nav div{
  margin:0;
  padding:3px;
  color:#AFA6BB;
  border-radius:15px;
  text-align:center;
  background: linear-gradient(90deg, rgba(24,0,124,0) 0%, rgba(64,0,128,1) 25%, rgba(64,0,128,1) 75%, rgba(24,0,124,0) 100%);
        font-family: 'title2';
}

nav hr{
  color:#1e171f;
  border:none;
}
main{
  color:#f49ac1;
}

footer{
      background: linear-gradient(90deg, rgba(24,0,124,0) 0%, rgba(64,0,128,1) 25%, rgba(64,0,128,1) 75%, rgba(24,0,124,0) 100%);
    text-align:center;
  margin:5px 25px;
}

content div{
  padding:25px;
}
content img{
  padding:5px;
  margin:5px;
  max-width:100%;
}

h1{
  font-size:1.1em;
  font-weight:normal;
  margin:0;
  padding:3px 18px;
  color:#f49ac1;
  background: #4a1776;
  /*background: linear-gradient(90deg, rgba(24,0,124,0) 0%, rgba(64,0,128,1) 5%, rgba(64,0,128,1) 75%, rgba(24,0,124,0) 100%);*/
  border-radius:15px;
}
h2{
  font-size:1.1em;
  font-weight:normal;
  text-transform:uppercase;
  background:#400060;
  padding:1px 5px;
  margin:0 5px;
}

p{
  padding:0 10px;
}

.wrap{
  float:left;
}

marquee img{
  padding-left:150px;
}

ul{
list-style-image: url('https://cinni.net/sonic_blue/43704.png');
}

@media screen and (max-aspect-ratio:16/9) {
  body{
    margin:20px auto;
    width:100%;
  }
  .container{
    display:block;
  }
  
  nav{
    display:flex;
  } 
  nav div{
    max-width:150px;
    width:100%;
    margin:0 auto;
  }
  nav hr{
  padding:0;
  width:0;
border:1px solid;
}
}